/**
 * default development theme for jQRangeSlider
 * Using fam fam icon set from Mark James, http://www.famfamfam.com/lab/icons/silk/ (Creative Commons Attribution 2.5 License)
 */

.ui-rangeSlider{
	height: 15px;
	background: #e8eff1;
	border-radius: 2px;
}

.ui-rangeSlider .ui-rangeSlider-innerBar{
	height:15px;
	margin: 0;
}

.ui-rangeSlider .ui-rangeSlider-handle{
	width:1px;
	height:15px;
/*	background:#AAA;
	background:rgba(100,100,100, 0.3);*/
	cursor:col-resize;
}

.ui-rangeSlider-handle-inner {
	width:27px;
	height:34px;
	background:url(../img/controller.png) no-repeat;
	position: relative;
	left: -13px;
	top: -6px;
}

.ui-rangeSlider .ui-rangeSlider-bar{
	margin: 0;
	background:#2775aa;
	height:15px;
	cursor:move;
	cursor:grab;
	cursor: -moz-grab;
}

.ui-rangeSlider .ui-rangeSlider-bar.ui-draggable-dragging{
	cursor:	-moz-grabbing;
	cursor:grabbing;
}

.ui-rangeSlider-arrow{
	height:16px;
	margin:2px 0;
	width:16px;
	background-repeat:no-repeat;
}

.ui-rangeSlider-arrow.ui-rangeSlider-leftArrow{
	/*background-image: url('icons-classic/resultset_previous.png');*/
	background-position:center left;
}

.ui-rangeSlider-arrow.ui-rangeSlider-rightArrow{
	/*background-image: url('icons-classic/resultset_next.png');*/
	background-position:center right;
}

.ui-rangeSlider-arrow-inner{
	display: none;
}

.ui-rangeSlider-container{
	height:15px;
}

.ui-rangeSlider-withArrows .ui-rangeSlider-container{
	margin:0 11px;
}

.ui-rangeSlider-noArrow .ui-rangeSlider-container{
	margin:0 10px;
}

.ui-rangeSlider-label{
	margin:0 2px 2px;
	background-position:bottom center;
	background-repeat:no-repeat;
  white-space: nowrap;
  bottom:-29px;
  padding:3px 6px 7px;
  cursor:col-resize;
  font-size: 10px;
  font-family: 'vw_headline_otsemibold';
}

.ui-rangeSlider-label-inner{
	display:none;
}

/*
 * Edit slider
 */

input.ui-editRangeSlider-inputValue{
	width:3em;
	vertical-align: middle;
	text-align:center;
}
